<!DOCTYPE html>
<html>
    <head>
        <title>Book Reviews</title>
        <link rel="Stylesheet" href= "book-review.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav> 
                <a href="create.html"> 
                    Create a review</a>
            </nav>
        </header>
        <main>
            <!-- First book block-->
            <div>
                <img class= "book-cover" src="https://mks.io/make-it-stick.jpg ">
                <h2 class="book-title">
                    <a href="detail.html">Make it Stick</a>
                </h2>
                <div class="book-rating">4 stars</div>
                <div class="book-authors">By Peter C. Brown, Henry L. Roediger III,
                    Mark A. McDaniel
                </div>
                <h3>Summary</h3>
                <p>To most of us, learning something "the hard way" implies wasted time and effort. Good
                    teaching, we believe, should be createively tailored to the different learning styles of students
                    and should use strategies that make learning easier. Make It Stick turns fashionable ideas
                    like these on their head. Drawing on recent discoveries in cognitive psychology and other disciplines,
                    the authors offer concrete techniques for becoming more productive learners.
                </p>

            <!-- Second book block-->

            <div class= "main-page-book-review">
                <img class="book-cover" src="https://mks.io/impractical-python-projects.jpg ">
                <h2 class= "book-title">
                    <a href="detail.html">Impractical Python Projects</a>
                </h2>
                <div class="book-rating">4.5 stars</div>
                <div class="book-authors">By Lee Vaughan</div>
                <h3>Summary</h3>
                <p>A collection of fun and educational projects designed to entertain programmers while
                    enhancing their Python skills. It picks up where the complete beginner book leaves off,
                    expanding on existing concepts and introducing new tools that you'll use every day. And to
                    keep things interesting, each project includes a zany twist featuring historical incidents,
                    pop culture references, and literary allusions.
                </p>
            </div>

            </div>
        </main>
        <footer>
            <div>Copyright 2022 by Alexandra C.</div>
            <p>This is my site containing all my book reviews,
                so you can read them and decide if you'd like to
                also read that book.
            </p>
        </footer>
    </body>
</html>